/***************************************************
				      GLOBAL
***************************************************/
html, body {  
	height: 100%;  
	width: 100%;  
	padding: 0;  
	margin: 0;
	background-color:#d4d4d4;

}


#wrapper {    
	position: absolute;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #d4d4d4;
}

#headerlogo {  
	display: inline-block;
	float: right;
	height: 45px;
	width: 100%;
	text-align: center;
	background-color: #9f780e;
	background-image: url('images/goldbg.jpg');
	background-repeat: repeat;
}

#logo {  
	display: inline-block;
	float: none;
	height: 44px;
	width: 128px;
	background-color: transparent;
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
}

#logotext {  
	display: inline-block;
	float: none;
	height: 44px;
	width: 128px;
	background-color: transparent;
	font-family: Calibri, Verdana, Ariel, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 19px;
	padding: 10px;
}

#welcometext {  
	display: inline-block;
	float: none;
	height: auto;
	width: 93%;
	margin-top: 5px;
	text-align: left;
	background-color: #ffffff;
	padding: 5px;
	font-family: Calibri, Verdana, Ariel, sans-serif;
	color: #000000;
	text-decoration: none;
}

#image {  
	display: inline-block;
	float: none;
	height: auto;
	width: 93%;
	max-width: 400px;
	margin-top: 5px;
	text-align: center;
	background-color: #ffffff;
	padding: 5px;
}

#link {  
	display: inline-block;
	float: none;
	height: auto;
	width: 93%;
	margin-top: 5px;
	text-align: center;
	background-color: #ffffff;
	padding: 5px;
	font-family: Calibri, Verdana, Ariel, sans-serif;
	color: #000000;
	text-decoration: none;
}

#lastlink {  
	display: inline-block;
	float: none;
	height: auto;
	width: 93%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #transparent;
	padding: 5px;
	font-family: Calibri, Verdana, Ariel, sans-serif;
	color: #000000;
	text-decoration: none;
}

#link:hover {
   color: #ffffff;
   background-color: #9a444a;
}


